<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ddade409885b3059b064d0e993a358cc">
  <dict>
    <!--2021-12-29 17:57:45.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-12-29 17:57:45.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:57:45.000-->
    <string key="carrier_volte_hd_icon_flag">10101001</string>
    <!--2021-12-29 17:57:45.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:57:45.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
  </dict>
</config>
